/* Deactivate License Failed */
"deactivate.deactivate-failed.title" = "Deactivate License Failed";

/* Please check the network and try again later.\n\nError message: %@ */
"restore-and-purchase.common-failed-message-%@" = "Please check the network and try again later.\n\nError message: %@";

/* Does not find any product avaiable to purchase. */
"restore-and-purchase.failed-due-to-no-product" = "Does not find any product avaiable to purchase.";

/* Purchase Failed */
"restore-and-purchase.purchase-failed" = "Purchase Failed";

/* Refresh Product Failed */
"restore-and-purchase.refresh-product-failed" = "Refresh Product Failed";

/* Restore Failed */
"restore-and-purchase.restore-failed" = "Restore Failed";

/* Does not find any purchase record avaiable to restore. */
"restore-and-purchase.restore-failed.message" = "Does not find any purchase record avaiable to restore.";

/* Activate */
"trial-view.activate" = "Activate";

/* Activate Failed */
"trial-view.activate-failed" = "Activate Failed";

/* Activate License */
"trial-view.activate-license" = "Activate License";

/* If you deactivate your license, you can reactivate on current or another Mac if you like. */
"trial-view.ask-to-deactivate.description" = "If you deactivate your license, you can reactivate on current or another Mac if you like.";

/* Would you like to deactivate your license? */
"trial-view.ask-to-deactivate.title" = "Would you like to deactivate your license?";

/* Buy Now */
"trial-view.buy-now" = "Buy Now";

/* Cancel */
"trial-view.cancel" = "Cancel";

/* Continue */
"trial-view.continue" = "Continue";

/* Deactivate License */
"trial-view.deactivate-license" = "Deactivate License";

/* Email */
"trial-view.email" = "Email";

/* Free Trial */
"trial-view.free-trial" = "Free Trial";

/* Free trial ended */
"trial-view.free-trial-ended" = "Free trial ended";

/* Free trial is ended */
"trial-view.free-trial-is-ended" = "Free trial is ended";

/* Your free trial ended */
"trial-view.your-free-trial-ended" = "Your free trial ended";

/* Get Started */
"trial-view.get-started" = "Get Started";

/* We hope you enjoy it. */
"trial-view.hope-you-enjoy" = "We hope you enjoy it.";

/* License */
"trial-view.license" = "License";

/* License Key */
"trial-view.license-key" = "License Key";

/* Please fill email and license to activate */
"trial-view.please-fill-email-and-license" = "Please fill email and license to activate";

/* Purchase */
"trial-view.purchase" = "Purchase";

/* Quit */
"trial-view.quit" = "Quit";

/* Restore */
"trial-view.restore" = "Restore";

/* Restore Purchase */
"trial-view.restore-purchase" = "Restore Purchase";

/* Start %d-days free trial */
"trial-view.start-%d-days-free-trial" = "Start %d-days free trial";

/* Thank you for downloading One Switch! */
"trial-view.thanks-for-downloading-%@" = "Thank you for downloading %@!";

/* Thank you for supporting us */
"trial-view.thanks-for-supporting-us" = "Thank you for supporting us";

/* You have %d days left of free trial */
"trial-view.trial-days" = "You have %d days left of free trial";

/* %d days left */
"trial-view.trial-days-short" = "%d days left";

/* Welcome to %@! */
"trial-view.welcome-to-%@" = "Welcome to %@!";

/* Your License is Activated. */
"trial-view.your-license-is-activated" = "Your License is Activated";
